• File: max-shbp-not-responsive.css
  • Full Path: /home/docteuh/www/envhttps/css/max-shbp-not-responsive.css
  • Date Modified: 11/20/2023 6:11 PM
  • File size: 205 bytes
  • MIME-type: text/plain
  • Charset: utf-8
.fusion-fullwidth {
  background-attachment: scroll !important;
}
.fusion-fullwidth .fullwidth-faded {
  background-attachment: scroll !important;
}
.no-mobile-totop .to-top-container {
  display: none;
}